div {
    border: thin solid #555;
    padding: 1em;
    color: #fff;
}

div+div {
    margin-top: 1em;
}

.one {
    background-color: #06BB58;
}

.two {
    background-color: rgb(6, 187, 88);
}

.three {
    background-color: hsl(147, 94%, 38%);
}